*, html, body {
margin: 0;
}
body p, table, td, th, div{ 
color: black; 
line-height: 16px;
font-size: 12px; 
font-family: 'Nobile', arial, serif;
 }
 
body {
margin: 0;
padding: 0;
background-color: #dacda1;
}

.head a, .head a:link, head a:visited, .head a:active{
font-size: 11px;
font-weight: normal;

}
.head a {
font-size: 11px !important;
padding: 4px 8px;
 -moz-border-radius:4px; 
 -webkit-border-radius:4px; 
 background: #d7cca0;
}

a.current_asc, a.current_desc {
color: #000 !important;
background-color: #f7f3e4;

}

.ppdonation {
position: absolute;
display: block;
top: 450px;
right: 5px;

}

.choice {
text-transform: lowercase;
font-family: Arial, verdana, helvetica;
}
.logi_effect_ghost_message {
     position:absolute;
     top:-1000px;
     padding:10px 15px;
     background-color:#fff !important;
     font-size:13px;
     font-weight: bold;
     line-height:19px;
     word-spacing: 1px;
     letter-spacing: 1px;
     margin-top: 5px;
     border-left: 1px solid black;
     border-bottom: 1px solid black;
     border-right: 1px solid black;
     border-top-style: none;
 border-top-width: medium;
}   

.paypallogo {
margin-top: 10px;
margin-bottom:  10px;
float: right;

}
.thumbwrapper {
	float: left;
	margin: 15px 10px 15px 0;
	padding: 4px;
	border-width: 0;
	 }
.clear {
clear: both;
height: 1px;
}

*, :active, :focus { outline: none; -moz-outline-style: none !important;
 } 


#wrapper {
width: 100%;
height: 100%;
}

.minisearch {
float: left;
color: #574C3C;
margin: 4px 10px 0 20px;
font-size: 11px;
}
.minisearch label{
}

.minisearch input {
background: none repeat scroll 0 0 #E4DCB9;
    border: 1px solid #958F77;
    font-size: 11px;
    height: 15px;
    margin-left: 7px;
    padding-left: 5px;
    padding-right: 4px;
    width: 90px;
}


#toolbar {
font-size: 10px;
padding:  0;
position: fixed;
bottom: -5px;
height: 30px;
    -moz-border-radius:8px; 
    -webkit-border-radius:8px; 
    -moz-box-shadow: 0 0 6px #ab9e64; 
    -webkit-box-shadow: 0 0 6px #ab9e64; 
    background-color: #DCCF9E;
    border: 1px solid #BAAC7A;
    width: 100%;
}
#faux {
   width: 100%;
    }
#header{
background: #000 url(/images/bg_headerG.jpg) no-repeat top right; 
width: 100%;
height: 79px;
overflow: hidden;
}

#cart {
position: absolute;
right: 5px;
top: 80px;
width: 180px;

}

#cart .cartlist {
    background-color: #ded39e;
    -moz-border-radius:3px; 
    -webkit-border-radius:3px; 
    border: 1px solid #ab9d67;
    padding: 4px;
}
.scopen {
height: 40px;
background: url(/images/iconsbutts.png) no-repeat -16px -140px;
margin-top: -20px;
}
.scclose {
height: 40px;
background: url(/images/iconsbutts.png) no-repeat -16px -147px;
margin-top: -20px;
}

#cart table.scrows {
width: 100%;
margin-top: 40px;
}
#cart a.dllist {
color: #2b2f5c;
font-size: 16px;
font-family: Georgia, Times;
font-style: italic;
}
#cart table.scrows td {
border-bottom: 1px solid white;
padding: 2px 0px 4px 0px;
margin: 0;
font-size: 10px;
}
#cart table.total {
width: 100%;
font-weight: bold;
padding: 0;
margin: 0;
font-size: 10px;
padding: 2px 0px 15px 0px;
}


#menu {
width: 140px;
height: 100%;
display: inline;
float: left;
overflow: hidden;
}

.content {
text-align: center;
padding: 10px 15px 20px 15px;
overflow: hidden;
min-height: 500px;
}

.hqversion {
text-align: right;
padding-right: 5px;
 font-size: 10px;
 color: #9a9c9c;
 margin-top: -3px;
 line-height: 10px;
 display: block;
 }
a.dlhq {
background:  url(../images/iconsbutts.png) no-repeat  -237px -15px; 
line-height: 11px;
float: right;
height: 18px;
padding: 1px 4px 1px 22px;
display: block;
font-size: 10px !important;
color: #3f3f3f;
overflow: hidden;
margin-top: 8px;
font-weight: bold;
text-decoration: none!important;

}
a.dlhq:hover {
background:  url(../images/iconsbutts.png) no-repeat  -236px -58px; 
color: #000;
padding: 2px 3px 0px 23px;
}

a.add_cart_link {
background:  url(../images/iconsbutts.png) no-repeat  -15px -10px; 
line-height: 42px;
width: 130px;
text-indent: 29px;
height: 35px;
font-weight: bold;
display: block;
overflow: hidden;
float: left;
font-size: 10px !important;
color: #3f3f3f;
text-decoration: none !important;
padding: 1px 2px 1px 2px;

}


a.add_cart_link:hover {
background:  url(../images/iconsbutts.png) no-repeat  -15px -50px; 
padding: 2px 1px 0px 3px;
color: #000;
}
a.add_cart_link:visited {
font-size: 11px !important;
}

a#small_cart {
}




.dllist {
    padding-left: 5px;
    line-height: 16px;
    display: block;
    font-weight: bold;
    color: #574C3C;
    font-size: 10px;
    margin-top: 5px;
    text-shadow: none !important;
    text-decoration: none !important;
}

a.disabled, a.disabled:hover {
background-color: #DACDA1 !important;
}

input.bigbutton {
    padding: 1px 20px 10px;
    font-family: 'Nobile', arial, serif ; 
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    text-transform: lowercase;
    line-height: 60px;
    display: inline-block;
    font-size: 32px !important;
    color: white !important;
    background-color: #a89e75;
    border: 1px solid #898161;
    -moz-border-radius:8px; 
    -webkit-border-radius:8px; 
    margin: 5px 2px 8px 2px;
    text-shadow: 1px 1px 2px #6f6751;
}


a.bigbutton {
    padding: 1px 13px 5px;
    font-family: 'Nobile', arial, serif ; 
    font-weight: bold;
    height: 26px;
    text-decoration: none;
    text-transform: lowercase;
    line-height: 28px;
    display: inline-block;
    font-size: 16px !important;
    color: white !important;
    background-color: #a89e75;
    border: 1px solid #898161;
    -moz-border-radius:8px; 
    -webkit-border-radius:8px; 
    margin: 5px 2px 8px 2px;
    text-shadow: 1px 1px 2px #6f6751;
}
a.bigbutton:hover, input.bigbutton:hover {
    background-color: #8d8564;
    border: 1px solid #7c7862;
    text-decoration: none;
    text-shadow: 1px 1px 2px #000;
}
a.bigbutton:active, input.bigbutton:active {
    margin: 6px 1px 7px 3px;
}

a.fav {
background: url("../images/iconsbutts.png") no-repeat scroll -267px -259px; 
display: inline-table;
width: 200px;
margin-left: 160px;
overflow: hidden;
height: 30px;
line-height: 30px;
margin-bottom: 20px;
padding: 2px 2px 2px 30px;
font-family: 'Nobile', arial, serif ; 
font-weight: bold;
text-shadow: 1px 1px 2px #fff;
font-size: 14px;
text-transform: lowercase;

}
a.fav:hover {
text-decoration: none;
background: url("../images/iconsbutts.png") no-repeat scroll -266px -291px; 
padding: 3px 1px 1px 31px;
text-shadow: 2px 2px 3px #fff;
}


a.fav:active, a.more:active {
text-shadow: -2px -2px 3px #fff;
}
a.more:hover {
background: url("../images/iconsbutts.png") no-repeat scroll -266px -474px; 
text-decoration: none;
padding: 3px 1px 1px 33px;
text-shadow: 2px 2px 3px #fff;

}

a.more {
height: 28px;
background: url("../images/iconsbutts.png") no-repeat scroll -267px -442px; 
text-align: center;
display: inline-table;
font-family: 'Nobile', arial, serif ; 
font-weight: bold;
text-shadow: 1px 1px 2px #fff;
padding: 2px 2px 2px 32px;
font-size: 14px;
text-transform: lowercase;
}
a.button {
line-height: 32px;
width: 90px;
font-weight: bold;
height: 28px;
display: block;
padding: 1px 2px 5px 2px;
font-family: 'Nobile', arial, serif ; 
color: white !important;
text-decoration: none;
text-transform: lowercase;
text-shadow: 1px 1px 2px #6f6751;
}

a.button:hover {
color: white;
text-decoration: none;
text-shadow: 1px 1px 2px #000;
}
a.button:visited {
}

a.button:active {
padding: 2px 1px 4px 3px;
text-shadow: -1px -1px 2px #000;

}
.menubu a.button {
    font-size: 15px !important;

}


a.search { 
background:  url(../images/lens.png) no-repeat  right 8px; 
}
a.search:hover {

}
a.search:active {
}

.logi_ajax_loader {
border: none !important;
background: transparent !important;
-moz-box-shadow: none !important;
-webkit-box-shadow: none !important;
}
.logi_popup {
    -moz-border-radius:6px; 
    -webkit-border-radius:6px; 
    -moz-box-shadow: 0 0 18px #3f3f3f; 
    -webkit-box-shadow: 0 0 18px #3f3f3f;
    padding: 10px;
    border: 3px solid #5b563d;
    background-color: #DACDA1;
}

.brdcr {
 text-align: left;
 height: 30px;
 line-height: 25px;
 color: #696969;
 font-size: 12px;
 overflow: hidden;
 border-bottom: 1px solid #a6a6a6;
 }
 
 .brdcr  h1 {
 text-align: left !important;
  font-size: 12px !important;
 color: #666 !important;
 padding: 0 !important;
 margin: 0 !important;
 text-shadow: none !important;
 font-family: inherit !important;
 height: 25px !important;
 line-height: 25px !important;
 font-weight: normal !important;
 
 }
 
.homebanner {
background:  url(../images/bannerGG.jpg) no-repeat  top left; 
float: left;
width: 612px;
height: 80px;
}

.GGanim {
float: right;
height: 77px;
width: 136px;
}

.brdcr a:link , .brdcr a:visited {
 height: 25px;
 line-height: 25px;
 background:  url(../images/arrow.png) no-repeat top right;
 padding:  0 20px 0 0;
 margin: 0 8px 0 0;
 color: #000;
 font-size: 12px;
 display: block;
 font-weight: normal;
 float: left;
 } 
 
#startpage {
    text-align: left;
	margin: 0 auto;
	width: 850px;
}

form {
margin: 0;
padding: 0;
}

hr {
height: 1px;
background-color: #aaa173;
border: none;

}
.infos {
line-height: 20px;
color: #574C3C;

}
.content h1 {
line-height: 28px;
height: 45px;
font-family: Nobile, arial, serif;
font-size: 25px;
font-weight: bold;
margin: 0;
padding: 0;
text-align: center;
color: #fff;
text-shadow:  1px 1px 2px #000;
}

.finder {
font-size: 18px !important;
height: 30px !important;
}
.content h3 {
height: 40px;
font-family: Nobile, arial, serif;
font-size: 20px;
font-weight: normal;
margin: 0;
padding: 0;
color: #000;
}

.girlsfinder {
font-family: 'Nobile', arial, serif; 
font-size: 26px;
font-weight: bold;
text-align: center;
float: left;
color: #483f24;
text-indent: 240px;
height: 105px;
line-height: 125px;
clear: right;
text-shadow: -1px -1px #e7dcac;
}
#search.home {
background: url(../images/bg_start_big.jpg) no-repeat 0 50px !important;
height: 590px;
overflow: hidden;
margin: 0px  0 10px;
float: left;
}

.home td {
font-size: 11px;
}


.starttext {
 clear: both;
 line-height: 20px;
 text-align: justify;
 
 }


#search {
margin: 0 auto 10px;
background: url(../images/bg_search.png) no-repeat 0 0;
width: 872px;
height: 155px;
overflow: hidden;

}


#search a.searchbutt {
background: url("../images/searchbutt.png") no-repeat scroll -20px -4px transparent;
    color: #FFFFFF;
    display: block;
    font-family: 'Nobile',arial,serif;
    font-size: 25px;
    font-weight: bold;
    line-height: 33px;
    padding: 1px 1px 4px 31px;
    text-decoration: none;
    text-shadow: -2px -2px 3px #59513A;
    width: 110px;
}

#search a.searchbutt:hover {
background: url("../images/searchbutt.png") no-repeat scroll -20px -4px transparent;
text-shadow: -2px -2px 3px #000;
padding: 2px 0px 3px 32px;

}

a.pay {
background:  url(../images/iconsbutts.png) no-repeat  -270px -440px; 
display: block;
width: 220px;
height: 100px;
float: right;
margin: 10px 80px;
}

a.pay:hover {
background:  url(../images/iconsbutts.png) no-repeat  -270px -547px; 
}

a.pay:active {
background:  url(../images/iconsbutts.png) no-repeat  -269px -655px; 
}

a.signup {
background:  url(../images/iconsbutts.png) no-repeat  -6px -567px; 
display: block;
width: 220px;
height: 65px;
margin: 15px 80px;
text-indent: -1000px;
overflow: hidden;
}
a.signup:hover {
background:  url(../images/iconsbutts.png) no-repeat  -6px -637px; 

}
a.signup:active {
background:  url(../images/iconsbutts.png) no-repeat  -5px -636px; 
}

a.memberlogin {
background:  url(../images/iconsbutts.png) no-repeat  -400px 0px; 
display: block;
width: 100px;
height: 38px;
margin: 25px 80px;
text-indent: -1000px;
overflow: hidden;
}
a.memberlogin:hover {
background:  url(../images/iconsbutts.png) no-repeat  -400px -38px; 

}
a.memberlogin:active {
background:  url(../images/iconsbutts.png) no-repeat  -399px -37px; 
}


#search table.options {
height: 60px;
margin-bottom: 10px;
}

#search table.optionshome {
height: 195px;
margin-bottom: 27px;
}

#benefits {
width: 270px;
padding: 20px;
border: 8px solid white;
margin-left: auto;
margin-right: auto;
}
#benefits ul{

padding: 0 5px 0 10px;
list-style-position: inside;
}
#benefits ul li{
text-align: left;
padding-left: 2px;
margin-bottom: 10px;
font-size: 13px;
font-weight: bold;
}


#search td, #form td {
font-size: 11px;
color: #000;
}

#search td.checks, #search td.radios {
font-size: 11px;
color: #000;
padding-left: 13px;
} 

#search.home td.checks, #search.home td.radios {
font-size: 12px;
color: #000;
padding-left: 10px;
} 

#search td label {
	margin-right: 8px;
	display: inline;
}

.small {
font-size: 10px;
}

.creditsamount {
    color: #000;
    font-size: 36px;
    font-weight: bold;
    height: 45px;
    margin: 0;
    padding: 0;
    text-align: center;
    text-shadow: -1px -1px #fff;
    }
.creditsum {
font-size: 24px;
line-height: 40px;
display: inline-block;
}

#form .tbl, #signup .tbl, #login .tbl, #buy_credits .tbl, #forgot .tbl {
margin: 0 auto 10px;
overflow: hidden;
background-color: #e3dbbd;
border: 1px solid #9c9060;
padding: 25px;
    -moz-border-radius:8px; 
    -webkit-border-radius:8px; 

}

#forgot .tbl span {
display: block;
text-align: center;
}

#form td label, #login td label, #forgot td label {
    height: 30px;
    margin-right: 15px;
    line-height: 30px;
  }
  
#form input.checkbox, #login input.checkbox{
width: auto !important;
height: auto !important;
border:  none;
margin: 0 5px;
padding: 0;
}

#signup select {
    border: 1px solid #9c9060;
    background: #eeeada;
    height: 27px;
    margin: 0 10px 0 0;
    min-width: 200px;
    width: 300px;
    font-size: 12px;
    padding: 5px;
    margin-right: 5px;
}
select option {
    font-size: 12px;
    padding: 3px;
    }

form input.middle {
width: 225px !important;
}

form input.right {
float: right;
}

form input.entry {
float: right;
color: #827d62;
}

form input.short {
width: 200px !important;
}

.right {
float: right;
}
#form input, #signup input, #login input, #buy_credits input, #forgot input  {
    background: none repeat scroll 0 0 #eeeada;
    border: 1px solid #9c9060;
    font-size: 13px;
    height: 30px;
    line-height: 30px;
    padding: 0 6px ;
    width: 400px;
 }  
 #login input, #forgot input {
 width: 220px !important;
 }
input.amount {
width: 50px !important;
}
.discounts {
    width: 320px;
    height: 240px;
    overflow: hidden;
    padding:15px; 
    -moz-border-radius:8px; 
    background-color: #E3DBBD;
    border: 1px solid #9C9060;
    -webkit-border-radius:8px; 
    line-height:24px; 
    font-size:12px; 
    color: #000;
}
    
#form textarea, #signup textarea {
    background: none repeat scroll 0 0 #EEEADA;
    border: 1px solid #9C9060;
    font-size: 13px;
    height: 135px;
    padding: 5px;
    line-height: 18px;
    width: 400px;
    clear: left;
}




    
*:first-child+html #search td label {
	margin-right: 4px;
}
* html #search td label {
	margin-right: 4px;
}

#search td.letters  {
color: #000;
font-size: 12px;
font-weight: bold;
padding-left: 15px;
text-align: left;
word-spacing: -2px;
}

#search.home td.letters  {
padding-left: 15px;
}

.letters label { 
cursor: pointer; cursor: hand; 
padding: 1px 0 2px;
width: 14px;
float: left;
font-size: 13px;
display: inline;
text-align: center;
margin: 0 1px 0 !important;
font-weight: bold; 
}
 
#search.home .letters label { 
padding: 1px 0 2px;
width: 12px !important;
display: inline;
font-weight: bold;
text-align: center;
font-size: 12px !important;
}


.letters label.selected { 
color: #fff;
background-color: #000;
-moz-border-radius:4px; 
 -webkit-border-radius:4px;
  }
   
.letters input { display: none; }


#search input.searchfield {
background: #e4dcb9;
font-size: 13px;
padding-left: 10px;
border: 1px solid #7c7862;
height: 30px;
line-height: 30px;
width: 150px;
}




a.login, a.login:visited, a.regbutt, a.regbutt:visited {
color: #fff !important;
    font-family: 'Nobile',arial,serif;
    font-size: 11px;
    line-height: 20px;
    padding: 1px 2px 5px 2px;
    text-decoration: none;
    float: right;
    margin-right: 5px;
    height: 20px;
}

a.login:hover, a.regbutt:hover  {
color: white;
text-decoration: underline;
text-shadow: 1px 1px 2px #d9c787;
}


a.login:active, a.regbutt:active {
padding: 2px 1px 4px 3px;


}




.loginmask em{
font-size: 11px;
color: #cabe86;
display: inline-table;
float: right;
line-height: 20px;
padding: 0 5px 0 10px;
}



.loginmask {
color: #fff;
float: right;
height: 20px;
margin-top: 50px;
font-size: 10px;

}

.logged {
background: url(../images/iconsbutts.png) no-repeat -217px -356px ;
color: #d3c99b !important;
float: right;
width: 265px;
height: 60px;
margin-top: 12px;
font-size: 10px;
}

.logged .name {
color: #d3c99b !important;
font-size: 14px;
font-weight: normal;
height: 37px;
}
.logged a.profile {
width: 80px;
float: left;
}
.logged a.favs {
width: 117px;
float: left;
}
.logged a.credits {
width: 65px;

float: left;
}

.logged a, .logged a:visited {
color: #d3c99b !important;
font-weight: normal !important;
font-size: 11px;
text-decoration: none;
}
.logged a:hover {
color: #fff !important;
text-decoration: none;
}

input.loginfield{
float: left;
background-color: transparent;
color: #655c4e;
font-size: 13px;
border: 0px;
height: 25px;

}

input.usr {
width: 145px;
margin: 4px 22px 0;

}

input.pss {
width: 110px;
margin: 4px 0 0;

}

#search input.searchfieldhome {
background: #c7c0a4;
font-size: 15px;
font-weight: bold;
padding-left: 10px;
border: 1px solid #958f77;
height: 30px;
color: #fff;
width: 350px;
margin-left: 15px;
}



#list {
text-align: left;
width: 872px;
overflow: hidden;
margin: 0 auto;
}

#shlist {
text-align: left;
width: 808px;
overflow: hidden;
margin: 0 auto;
}

#list .head, #shlist .head {
background: #A89E75;
height: 43px;
font-size: 11px;
color: #000 !important;
overflow: hidden;

}

#search a.closesearch {
background: url(../images/xclose.jpg) no-repeat right bottom;
display: inline-table;
height: 16px;
padding-right: 24px;
margin-right: 50px;
margin-top: 2px;
font-size: 11px;
color: #a4342a;
font-weight: normal;
text-decoration: underline;
}

#search a.closesearch:hover {
color: #000;
}
a.row, div.row {
display: block;
color: #665f44;
clear: both;
border-bottom: 1px dotted #92865a;
font-size: 12px;

height: 43px;
overflow: hidden;
font-weight: normal;
}

div.row
a.row:hover {
cursor: pointer;
}


a:link.row,  a:visited.row {
display: block;
font-size: inherit;
color: inherit;
font-weight: normal;
}

a:hover.row .name{
text-decoration: underline;
}

a:hover.row  {
font-size: 12px;
color: inherit;
text-decoration: none;
cursor: pointer;
background-color: #e5d9b0 !important;
}


.head .new {
float: left;
width: 56px;
border-right: 1px solid #82785d;
text-indent: 9px;
line-height: 43px;
}

.head .rem {
float: left;
width: 81px;
border-right: 1px solid #82785d;
text-indent: 9px;
line-height: 43px;

}

.row .new {
float: left;
width: 55px;
border-right: 1px solid #82785d;
border-left: 1px solid #82785d;
text-indent: 15px;
line-height: 43px;
overflow: hidden;
}

.row .rem {
font-size: 10px;
font-weight: normal;
float: left;
width: 80px;
border-right: 1px solid #82785d;
margin-left: 1px;
text-indent: 15px;
line-height: 43px;
}

.row .new.newentry {
background: url(../images/icons_gg.png) no-repeat -52px 4px;

}
.row .name, .head .name {
color: #000;
float: left;
width: 256px;
border-right: 1px solid #82785d;
line-height: 43px;
text-indent: 15px;
}


.row .year {
color: #776f50;
float: left;
font-size: 11px;
width: 334px;
border-right: 1px solid #82785d;
line-height: 43px;
text-indent: 15px;
}

.row .image {
float: left;
width: 300px;
border-right: 1px solid #82785d;
line-height: 43px;
text-indent: 15px;
}
.row .image img {
height: 41px;
float: left;
margin-left: 15px;
margin-top: 1px;
}
.row .total {
font-weight: bold;
font-size: 15px;
border-right: 1px solid #82785d;
text-align: right;
}

.head .image {
float: left;
width: 300px;
border-right: 1px solid #82785d;
line-height: 43px;
text-indent: 15px;
}
.head .year {
float: left;
width: 334px;
border-right: 1px solid #82785d;
line-height: 43px;
text-indent: 15px;
}



.row .md, .head .md {
float: left;
width: 130px;
border-right: 1px solid #82785d;
line-height: 43px;
text-align: center;

}

.row .newpics, .row .price {
float: left;
width: 110px;
border-right: 1px solid #82785d;
line-height: 43px;
text-align: center;
}

a.favorites {
}

a.favorites span {
background: url("../images/iconsbutts.png") no-repeat scroll -217px -356px transparent;
}
.row .price span.free {
color: #a93626 !important;

}
.head .newpics, .head .price {
color: #000;
float: left;
width: 110px;
border-right: 1px solid #82785d;
line-height: 43px;
text-align: center;
}

.row .newpics.newphotos {
background: url(../images/icons_gg.png) no-repeat -40px -86px;
text-indent: 35px !important;
color: #a42d1d;
}


.row .hq {
float: left;
width: 110px;
border-right: 1px solid #82785d;
line-height: 43px;
text-align: center;

}

.head .hq {
color: #000;
float: left;
width: 110px;
border-right: none;
line-height: 43px;
text-align: center;

}  

.year.s20 {
text-indent: 70px;
}
.year.s40 {
text-indent: 100px;
}
.year.s50 {
text-indent: 150px;
}

.year.s60 {
text-indent: 200px;
}


.records {
text-align: center;
padding: 5px;
}

.thumbwrapper img {
	margin: 0; }
	
.galhead {
	width: 97%;
	float: left;
	clear: both;
	padding-top: 5px;
	padding-bottom: 10px; }

.gal_name {
	font-size: 13px;
	text-align: left;
	width: 750px;
	float: left; 
	}
.gal_name h2 {
	font-size: 14px;
	font-weight: normal;
	line-height: 25px;
	margin: 0;
	padding: 0; }

.gal_back {
	text-align: right;
	width: 300px;
	float: right; }
.menubu {
padding: 0 0 0 12px;
}
.small9  { font-size: 10px }
.small9 a:link, .small9 a:active, .small9 a:visited { font-weight: normal; text-decoration: underline }
.small8  { font-size: 9px;  word-spacing: -1px }
.HQlink { font-size: 9px; background-image: url("images/dl2.gif"); background-repeat: no-repeat; padding-left: 17px }
.small9red  { 
color: #c00; font-weight: bold; font-size: 9px }
.advanceds { width: 150px }
a, a:link      { 
color: #3f3c2e; 
 text-decoration: none;  }
a:hover     { 
color: #000000; 
text-decoration: underline;  }
a:visited   {
   color: 3f3c2e;
font-size: inherit; 
}
.row1 { padding: 4px; border: solid 1px #4c4c4c }
.row2 { background-color: #deffe6 }
.row3 { }
#thumbnails { height: 160px; border-width: 0; 
scrollbar-track-color:#ffffff;
scrollbar-3dlight-color:#ffffff; 
scrollbar-arrow-color:#ca1f0d; 
scrollbar-base-color:#ffffff; 
scrollbar-face-color:#ffffff; 
scrollbar-highlight-color:#E7E7E7; 
scrollbar-shadow-color:#ffffff; 
scrollbar-darkshadow-color:#C1C1C1; 
}
#thumbnails old { width: 850px; height: 160px; overflow: auto; border-width: 0; scrollbar-track-color: #ffffff; scrollbar-3dlight-color: #ffffff; scrollbar-arrow-color: #ca1f0d; scrollbar-base-color: #ffffff; scrollbar-face-color: #ffffff; scrollbar-highlight-color: #E7E7E7; scrollbar-shadow-color: #ffffff; scrollbar-darkshadow-color: #C1C1C1; }
.listgirls {
	color: #161616;
	line-height: 16px; }

.listgirls td {
	margin: 0;
	padding: 0; }

.listgirls a {
	color: #393939;
	font-size: 11px;
	font-weight: normal;
	line-height: 16px;
	text-decoration: none;
	white-space: nowrap; }

.listgirls a:hover {
	color: #040404;
	text-decoration: underline; }

table .newgirl {
	color: #faefe2;
	font-size: 9px;
	font-weight: bold;
	background-color: #ca1f0d;
	text-decoration: none;
	padding: 2px 4px; }
table .new_pix {
	color: #253990;
	font-size: 9px;
	font-weight: bold;
	text-decoration: none; }

table .amount {
	color: #3c3c3c;
	font-size: 10px;
	
	font-weight: normal;
	text-decoration: none; }

.free { }

.pictureInfo {
    -moz-border-radius:6px; 
    -webkit-border-radius:6px; 
    background-color: #fff;
	color: #565859;
	font-size: 11px;
	font-weight: normal;
	line-height: 18px;
	clear: both;
	margin-top: 20px;
	margin-right: 20px;
	padding: 10px;
	text-align: left;
	border: 1px solid #919191;
	}

.pictureInfo a {
	color: #c00;
	text-decoration: underline; }

ol li {
	margin-top: 10px;
	margin-bottom: 15px;
	 }
#ads {
	font-size: 11px !important; }
.adb, .adt {
	font-size: 12px !important;
	}

#entrypage {
    text-align: left;
	margin: 0 auto;
	max-width: 970px;
	min-width: 300px;
}

/*#entrypage {
width: auto; max-width: 900px; margin: 0 auto;
}*/
.entrytbl {
  
 }
 
 
 /* error message */
.error {
    /* supply height to ensure consistent positioning for every browser #FFFE36 */
    -moz-border-radius:0 6px 6px 0;
    -webkit-border-radius:0 6px 6px 0;
    -moz-box-shadow: 3px 2px 10px #a2976e;
    -webkit-box-shadow: 3px 2px 10px #a2976e;
    background-color:#FFF;
    border:1px solid #a2976e;
    color:#000000;
    display:none;
    font-size:11px;
    height:22px;
    line-height:22px;
    padding:8px 10px 0;

}

